/* line 1, ../sass/style.scss */
body {
  color: #fff;
  font-family: "微軟正黑體", Arial, sans-serif;
  font-size: 16px;
  line-height: 150%;
  background-color: #50265A;
}

/* line 9, ../sass/style.scss */
a {
  text-decoration: none;
}

/* line 10, ../sass/style.scss */
a:link {
  color: #add8e6;
}

/* line 11, ../sass/style.scss */
a:visited {
  color: #fee4c4;
}

/* line 12, ../sass/style.scss */
a:active {
  color: #f08080;
}

/* line 13, ../sass/style.scss */
a:hover {
  color: #ffcccc;
}

/* line 15, ../sass/style.scss */
#container {
  margin: 0px auto;
  padding: 0px;
  width: 1280px;
  min-height: 500px;
  /*end main_cont*/
}
/* line 22, ../sass/style.scss */
#container .main_cont {
  background: url(../img/bg.png) repeat top center;
  padding: 20px 0px;
  /*end header*/
  /*main*/
}
/* line 26, ../sass/style.scss */
#container .main_cont header {
  background: url(../img/main_title.png) no-repeat top center;
  margin: 0px 20px 20px 20px;
  height: 60px;
}
/* line 31, ../sass/style.scss */
#container .main_cont header h2 {
  font-size: 24px;
  line-height: 120%;
  text-indent: -5000px;
}
/* line 38, ../sass/style.scss */
#container .main_cont #main {
  margin: 20px 20px 10px 20px;
  /*cont01*/
  /*end cont02*/
}
/* line 41, ../sass/style.scss */
#container .main_cont #main .cont01 {
  margin: 0;
  padding: 0;
  /*end title01*/
}
/* line 45, ../sass/style.scss */
#container .main_cont #main .cont01 .title01 {
  background: url(../img/title01.png) no-repeat top left;
  height: 276px;
}
/* line 49, ../sass/style.scss */
#container .main_cont #main .cont01 .title01 h2 {
  font-size: 18px;
  font-weight: bolder;
  line-height: 120%;
  text-indent: -5000px;
}
/* line 57, ../sass/style.scss */
#container .main_cont #main .cont01 .day_time {
  margin: -80px 20px 40px 100px;
  padding: 0px 0px 20px 0px;
  color: #fff100;
  font-size: 26px;
  font-weight: bolder;
}
/* line 66, ../sass/style.scss */
#container .main_cont #main .cont01 .sub_title01-1 {
  background-color: #fff;
  width: 500px;
  margin: -30px 20px 20px 100px;
  padding: 20px 10px;
}
/* line 72, ../sass/style.scss */
#container .main_cont #main .cont01 .sub_title01-1 h3 {
  color: #1a274d;
  font-size: 35px;
  font-weight: bold;
}
/* line 78, ../sass/style.scss */
#container .main_cont #main .cont01 .sub_title01-2 {
  background-color: #fff;
  width: 500px;
  margin: -70px 20px 20px 360px;
  padding: 20px 10px;
}
/* line 85, ../sass/style.scss */
#container .main_cont #main .cont01 .sub_title01-2 h3 {
  text-align: right;
  color: #a01e34;
  font-size: 35px;
  font-weight: bold;
}
/* line 92, ../sass/style.scss */
#container .main_cont #main .cont01 .speaker {
  padding: 0px 200px 0px 100px;
  color: #fff100;
  font-size: 24px;
  font-weight: bolder;
}
/* line 100, ../sass/style.scss */
#container .main_cont #main .cont01 .speaker01 {
  padding: 10px 100px 0px 100px;
  color: #fff100;
  font-size: 18px;
}
/* line 107, ../sass/style.scss */
#container .main_cont #main .cont01 .speaker02 {
  padding: 0px 350px 0px 100px;
  color: #fff100;
  text-align: right;
  font-size: 24px;
  font-weight: bolder;
}
/* line 116, ../sass/style.scss */
#container .main_cont #main .cont01 .sub_cont1 {
  padding: 20px 250px 0px 100px;
  color: #fff;
  font-size: 18px;
  line-height: 150%;
}
/* line 124, ../sass/style.scss */
#container .main_cont #main .cont01 .sub_cont2 {
  padding: 20px 350px 0px 50px;
  color: #fff;
  font-size: 18px;
  line-height: 150%;
}
/* line 132, ../sass/style.scss */
#container .main_cont #main .cont01 .right_border {
  margin: -100px 230px 20px 200px;
  background: url(../img/r_border.png) no-repeat top right;
  height: 166px;
}
/* line 143, ../sass/style.scss */
#container .main_cont #main .speaker_bg {
  margin: -350px 0px 0px 0px;
  background: url(../img/1119-dean-spade.png) no-repeat top right;
  height: 922px;
}
/* line 148, ../sass/style.scss */
#container .main_cont #main .speaker_bg h3 {
  color: #1a274d;
  font-size: 20px;
  font-weight: bold;
  text-indent: -5000px;
}
/* line 157, ../sass/style.scss */
#container .main_cont #main .cont02 {
  margin: -360px 0px 0px 0px;
  /*end title01*/
}
/* line 160, ../sass/style.scss */
#container .main_cont #main .cont02 .myButton {
  -moz-box-shadow: inset 2px 7px 21px 2px #3e7327;
  -webkit-box-shadow: inset 2px 7px 21px 2px #3e7327;
  box-shadow: inset 2px 7px 21px 2px #3e7327;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77b55a), color-stop(1, #72b352));
  background: -moz-linear-gradient(top, #77b55a 5%, #72b352 100%);
  background: -webkit-linear-gradient(top, #77b55a 5%, #72b352 100%);
  background: -o-linear-gradient(top, #77b55a 5%, #72b352 100%);
  background: -ms-linear-gradient(top, #77b55a 5%, #72b352 100%);
  background: linear-gradient(to bottom, #77b55a 5%, #72b352 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#77b55a', endColorstr='#72b352',GradientType=0);
  background-color: #77b55a;
  -moz-border-radius: 34px;
  -webkit-border-radius: 34px;
  border-radius: 34px;
  border: 2px solid #4b8f29;
  display: inline-block;
  cursor: pointer;
  color: #ffffff;
  font-family: Arial;
  font-size: 20px;
  padding: 13px 50px;
  text-decoration: none;
  text-shadow: -2px 2px 0px #5b8a3c;
  margin: -100px 80px 20px 520px;
}
/* line 186, ../sass/style.scss */
#container .main_cont #main .cont02 .myButton:hover {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #72b352), color-stop(1, #77b55a));
  background: -moz-linear-gradient(top, #72b352 5%, #77b55a 100%);
  background: -webkit-linear-gradient(top, #72b352 5%, #77b55a 100%);
  background: -o-linear-gradient(top, #72b352 5%, #77b55a 100%);
  background: -ms-linear-gradient(top, #72b352 5%, #77b55a 100%);
  background: linear-gradient(to bottom, #72b352 5%, #77b55a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#72b352', endColorstr='#77b55a',GradientType=0);
  background-color: #72b352;
}
/* line 196, ../sass/style.scss */
#container .main_cont #main .cont02 .myButton:active {
  position: relative;
  top: 1px;
}
/* line 203, ../sass/style.scss */
#container .main_cont #main .cont02 .title02 {
  background: url(../img/title02.png) no-repeat top left;
  height: 76px;
}
/* line 207, ../sass/style.scss */
#container .main_cont #main .cont02 .title02 h2 {
  font-size: 18px;
  font-weight: bolder;
  line-height: 120%;
  text-indent: -5000px;
}

#container .main_cont #main .cont02 .speaker {
  padding: 0px 200px 10px 0px;
  color: #fff100;
  font-size: 24px;
}

#container .main_cont #main .cont02 .speaker01 {
  padding: 10px 100px 10px 0px;
  color: #fff100;
  font-size: 24px;
}
/* line 215, ../sass/style.scss */
#container .main_cont #main .cont02 .day_time {
  margin: 20px 120px 0px 0px;
  padding: 0px 0px 20px 0px;
  color: #fff100;
  font-size: 26px;
  font-weight: bolder;
}
/* line 224, ../sass/style.scss */
#container .main_cont #main .cont02 .sub_cont3 {
  padding: 10px 280px 0px 0px;
  color: #fff;
  font-size: 18px;
  line-height: 150%;
}
/* line 233, ../sass/style.scss */
#container .main_cont #main .cont03 {
  margin: 40px 0px;
}
/* line 236, ../sass/style.scss */
#container .main_cont #main .cont03 .title03 {
  padding-bottom: 5px;
  border-bottom: 1px solid #fff;
  font-size: 40px;
  font-weight: bolder;
  line-height: 150%;
}
/* line 244, ../sass/style.scss */
#container .main_cont #main .cont03 .sub_cont4 {
  padding: 20px 280px 0px 0px;
  color: #fff;
  font-size: 20px;
  line-height: 150%;
}
/* line 255, ../sass/style.scss */
#container .main_cont footer {
  padding: 40px 10px;
  text-align: center;
  line-height: 150%;
}

/*end container*/
